=== debian/control ===
Source: timbl
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev
Standards-Version: 3.9.1
Homepage: http://ilk.uvt.nl/timbl/
Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timbl/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timbl/trunk/

Package: timbl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tilburg Memory Based Learner
 Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
 range of tasks in Natural Language Processing (NLP).
 .
 The Tilburg Memory Based Learner, TiMBL, is a tool for NLP research, and for
 many other domains where classification tasks are learned from examples.  It
 is an efficient implementation of k-nearest neighbor classifier.
 .
 TiMBL's features are:
  * Fast, decision-tree-based implementation of k-nearest neighbor
 classification;
  * Implementations of IB1 and IB2, IGTree, TRIBL, and TRIBL2 algorithms;
  * Similarity metrics: Overlap, MVDM, Jeffrey Divergence, Dot product, Cosine;
  * Feature weighting metrics: information gain, gain ratio, chi squared,
 shared variance;
  * Distance weighting metrics: inverse, inverse linear, exponential decay;
  * Extensive verbosity options to inspect nearest neighbor sets;
  * Server functionality and extensive API;
  * Fast leave-one-out testing and internal cross-validation;
  * and Handles user-defined example weighting.
 .
 TiMBL is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 If you do scientific research in NLP, timbl will likely be of use to you.

Package: libtimbl3-dev
Section: libdevel
Architecture: any
Depends: libtimbl3 (= ${binary:Version}), ${misc:Depends}
Description: Tilburg Memory Based Learner - development
 The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
 Processing research, and for many other domains where classification tasks are
 learned from examples.  It is an efficient implementation of k-nearest neighbor
 classifier.
 .
 TiMBL is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 This package provides the TiMBL header files required to compile C++ programs
 that use TiMBL.

Package: libtimbl3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tilburg Memory Based Learner - runtime
 The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
 Processing research, and for many other domains where classification tasks are
 learned from examples.  It is an efficient implementation of k-nearest neighbor
 classifier.
 .
 TiMBL is a product of the ILK Research Group (Tilburg University, The
 Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
 .
 This package provides the runtime files required to run programs that use
 TiMBL.
