=== debian/watch ===
# $Id: watch 37210 2011-01-13 14:51:47Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timbl/trunk/debian/watch $

# See uscan(1) for format

version=3
http://ilk.uvt.nl/downloads/pub/software/timbl-(.*)\.tar\.gz
