## timbl 6.4.1

=== debian/changelog ===
timbl (6.4.1-2) unstable; urgency=low

  [ Joost van Baal ]
  * Rebuild with current autotools (Closes: #632676).

 -- Joost van Baal <joostvb@debian.org>  Wed, 21 Sep 2011 17:04:08 +0200

timbl (6.4.1-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New upstream release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Mon, 19 Sep 2011 17:18:01 +0200
