=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 37087 2010-12-13 09:08:16Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timbl/tags/6.4.1-2/debian/rules $

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

## example override:
## DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=/usr/share
## DEB_DH_INSTALLINIT_ARGS := --onlyscripts --name timbl

## DEB_INSTALL_DOCS_$(pkg-dev) := --no-act

## DEB_INSTALL_DOCS_timbl := --link-doc=libtimbl3
## DEB_INSTALL_DOCS_libtimbl3 := --no-act

## install/libtimbl3::
## 	install -g 0 -o 0 -m 644 -p debian/copyright debian/libtimbl3/usr/share/doc/libtimbl3/copyright
