## timbl 6.4.2

=== debian/changelog ===
timbl (6.4.2-1) unstable; urgency=low

  [ Ko van der Sloot ]
  * New upstream release
    - debian/control update to Standards-Version: 3.9.2
	
 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 20 Dec 2011 14:38:57 +0100
