=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joost van Baal <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://ilk.uvt.nl/timbl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timbl/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timbl/trunk/
