=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # $Id: rules 37087 2010-12-13 09:08:16Z joostvb $
-# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timbl/tags/6.4.1-2/debian/rules $
+# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timbl/tags/6.4.2-1/debian/rules $
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
