## timbl 6.4.3

=== debian/changelog ===
timbl (6.4.3-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: now refer to Standards-Verion 3.9.3, added dependency
     on libticcutils1

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 11 Oct 2012 15:14:42 +0200

timbl (6.4.2-2) unstable; urgency=low

  [ Joost van Baal-Ilić ]
  * debian/NEWS: remove stuff duplicated from upstream /u/s/d/timbl/NEWS.gz.

  [ Ko van der Sloot ]
  * debian/watch updated to watch http://software.ticc.uvt.nl/ 
  * Released

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 29 May 2012 17:22:09 +0200
