=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils1-dev (>=0.3)
+Standards-Version: 3.9.3
 Homepage: http://ilk.uvt.nl/timbl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timbl/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timbl/trunk/
