=== debian/watch ===
# $Id: watch 44544 2012-03-01 14:10:24Z sloot-guest $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timbl/tags/6.4.3-1/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/timbl-(.*)\.tar\.gz
