## timbl 6.4.4

=== debian/changelog ===
timbl (6.4.4-4) unstable; urgency=low

  * debian/libtimbl4-dev.install, debian/libtimbl-dev.install,
    debian/control: rename libtimbl-dev to libtimbl4-dev.
    upstream cannot guarantee strong compatibility yet.
  * debian/control: change Build-Depends "libticcutils2-dev | libticcutils-dev"
    in "libticcutils2-dev (>=0.3)" in: on second thought, we decided not to go
    for unversioned libticcutils-dev.  See also Bug#718501: "release.debian.org:
    transition: ticcutils".
  * debian/control: Standards-Version upgraded from policy 3.9.3 to 3.9.4 (no
    other changes needed: section 8.6 is mostly not applicable to us: we keep
    using shlibs files, not symbols, since we build from C++ sources).
  * debian/watch: improved, thanks Bart Martens.
  * have informed upstream about outdated (2012-02) autotools helper files
    config.{sub,guess}.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 01 Aug 2013 18:01:15 +0200

timbl (6.4.4-3) unstable; urgency=low

  * debian/control: remove obsolete DM-Upload-Allowed.
  * debian/control: change Build-Depends "libticcutils2-dev (>=0.3)" in
    "libticcutils2-dev | libticcutils-dev": prepare for unversioned
    libticcutils-dev.
  * debian/libtimbl-dev.install, debian/libtimbl4-dev.install,
    debian/control: rename libtimbl4-dev to libtimbl-dev.  Add
    libtimbl4-dev to Conflicts and Replaces.
  * debian/control: Uploaders: update my name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 16 Jun 2013 00:58:42 +0200

timbl (6.4.4-2) unstable; urgency=low

  * debian/control: Added Conflicts: libtimbl3-dev and Replaces: libtimbl3-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 15:30:30 +0200

timbl (6.4.4-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: depends on libticcutils2 now. We build libtimbl4 and
    libtimbl4-dev
  * debian/libtimbl4(-dev}.install: new files

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 10:42:12 +0200
