=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils1-dev (>=0.3)
-Standards-Version: 3.9.3
+Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
+Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils2-dev (>=0.3)
+Standards-Version: 3.9.4
 Homepage: http://ilk.uvt.nl/timbl/
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timbl/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timbl/trunk/
@@ -39,10 +38,12 @@
  .
  If you do scientific research in NLP, timbl will likely be of use to you.
 
-Package: libtimbl3-dev
+Package: libtimbl4-dev
 Section: libdevel
 Architecture: any
-Depends: libtimbl3 (= ${binary:Version}), ${misc:Depends}
+Depends: libtimbl4 (= ${binary:Version}), ${misc:Depends}
+Conflicts: libtimbl3-dev, libtimbl-dev
+Replaces: libtimbl3-dev, libtimbl-dev
 Description: Tilburg Memory Based Learner - development
  The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
  Processing research, and for many other domains where classification tasks are
@@ -55,7 +56,7 @@
  This package provides the TiMBL header files required to compile C++ programs
  that use TiMBL.
 
-Package: libtimbl3
+Package: libtimbl4
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
