=== debian/watch ===
# $Id: watch 46053 2013-06-15 23:40:38Z joostvb $
# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timbl/trunk/debian/watch $

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/[tT]imbl[_\.\-](\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 15 Dec 2012 06:35:32 +0000
