## timbl 6.4.6

=== debian/changelog ===
timbl (6.4.6-1build1) wily; urgency=medium

  * No-change rebuild against libticcutils2v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 22:34:21 +0000

timbl (6.4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped libticcutils2-dev build-depends from >=0.3 to >= 0.7.
  * debian/copyright: refer to versioned symlink to GPL (thanks lintian).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 30 Oct 2014 07:41:25 +0100

timbl (6.4.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).  Thanks Jeremy T. Bouse.
  * debian/*: change version control tags from Subversion to git.
  * debian/control: Standards-Version upgraded from policy 3.9.4 to 3.9.5 (no
    changes needed.)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 28 Oct 2014 23:20:03 +0100
