=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: timbl
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils2-dev (>=0.3)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils2-dev (>=0.7)
+Standards-Version: 3.9.5
 Homepage: http://ilk.uvt.nl/timbl/
-Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/timbl/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/timbl/trunk/
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/timbl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/timbl.git
 
 Package: timbl
 Architecture: any
