=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
-# $Id: rules 37087 2010-12-13 09:08:16Z joostvb $
-# $URL: svn+ssh://svn.debian.org/svn/debian-science/packages/timbl/trunk/debian/rules $
+# git://anonscm.debian.org/debian-science/packages/timbl.git
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
