=== debian/watch ===
# git://anonscm.debian.org/debian-science/packages/timbl.git

# See uscan(1) for format

version=3
http://software.ticc.uvt.nl/[tT]imbl[_\.\-](\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sat, 15 Dec 2012 06:35:32 +0000
