## timbl 6.4.8

=== debian/changelog ===
timbl (6.4.8-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * New upstream release (missed 6.4.7).
  * debian/watch: pointing to github now
  * debian/watch: pointing to tarball as generated by "make dist" instead
    of bare sources
  * debian/control: added CLST/Nijmegen to description
  * debian/control: bumped libticcutils2-dev build-depends to >= 0.13.
  * debian/control: updated standards version
  * debian/copyright: updated dates and upstream link
  * added dh-autoreconf build dependency (Closes: #744669)

  [ Joost van Baal-Ilić ]
  * debian/control: updated Vcs-fields to use httpS

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 05 Aug 2016 09:24:44 +0200
