=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: timbl
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils2-dev (>=0.7)
-Standards-Version: 3.9.5
-Homepage: http://ilk.uvt.nl/timbl/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/timbl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/timbl.git
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
+Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils2-dev (>=0.13), dh-autoreconf
+Standards-Version: 3.9.8
+Homepage: https://languagemachines.github.io/timbl/
+Vcs-Git: https://anonscm.debian.org/debian-science/packages/timbl.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/timbl.git;a=summary
 
 Package: timbl
 Architecture: any
@@ -34,8 +33,10 @@
   * Fast leave-one-out testing and internal cross-validation;
   * and Handles user-defined example weighting.
  .
- TiMBL is a product of the ILK Research Group (Tilburg University, The
- Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
+ TiMBL is a product of the Centre of Language and Speech Technology 
+ (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
+ (Tilburg University, The Netherlands) and the CLiPS Research Centre
+ (University of Antwerp, Belgium).
  .
  If you do scientific research in NLP, timbl will likely be of use to you.
 
@@ -51,8 +52,10 @@
  learned from examples.  It is an efficient implementation of k-nearest neighbor
  classifier.
  .
- TiMBL is a product of the ILK Research Group (Tilburg University, The
- Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
+ TiMBL is a product of the Centre of Language and Speech Technology 
+ (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
+ (Tilburg University, The Netherlands) and the CLiPS Research Centre
+ (University of Antwerp, Belgium).
  .
  This package provides the TiMBL header files required to compile C++ programs
  that use TiMBL.
@@ -67,8 +70,10 @@
  learned from examples.  It is an efficient implementation of k-nearest neighbor
  classifier.
  .
- TiMBL is a product of the ILK Research Group (Tilburg University, The
- Netherlands) and the CLiPS Research Centre (University of Antwerp, Belgium).
+ TiMBL is a product of the Centre of Language and Speech Technology 
+ (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
+ (Tilburg University, The Netherlands) and the CLiPS Research Centre
+ (University of Antwerp, Belgium).
  .
  This package provides the runtime files required to run programs that use
  TiMBL.
