=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 
 ## example override:
 ## DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=/usr/share
