## timbl 6.4.13

=== debian/changelog ===
timbl (6.4.13-1) unstable; urgency=medium

  * New upstream release
  * d/compat: bumped to 11
  * d/control: update ticcutils dependency to 0.20
  * d/control: updated vcs-* to salsa
  * d/*.install: made multi-arch compatible
  * debian/copyright: fixed formatting, removed old elements
  * debian/copyright: updated, added m4 files
  * library changed from 3 to 4 (SO version bump)
  * removed old libtimbl3 files
  * migrated away from cdbs

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 14 Dec 2018 19:58:21 +0100
