=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
-Build-Depends: debhelper (>= 7), cdbs, pkg-config, libxml2-dev, libticcutils2-dev (>=0.13), dh-autoreconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), pkg-config, libxml2-dev, libticcutils-dev (>=0.20)
+Standards-Version: 4.2.1
 Homepage: https://languagemachines.github.io/timbl/
-Vcs-Git: https://anonscm.debian.org/debian-science/packages/timbl.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=debian-science/packages/timbl.git;a=summary
+Vcs-Git: https://salsa.debian.org/science-team/timbl.git
+Vcs-Browser: https://salsa.debian.org/science-team/timbl
+
 
 Package: timbl
 Architecture: any
@@ -33,26 +34,26 @@
   * Fast leave-one-out testing and internal cross-validation;
   * and Handles user-defined example weighting.
  .
- TiMBL is a product of the Centre of Language and Speech Technology 
+ TiMBL is a product of the Centre of Language and Speech Technology
  (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
  (Tilburg University, The Netherlands) and the CLiPS Research Centre
  (University of Antwerp, Belgium).
  .
  If you do scientific research in NLP, timbl will likely be of use to you.
 
-Package: libtimbl4-dev
+Package: libtimbl-dev
 Section: libdevel
 Architecture: any
 Depends: libtimbl4 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libtimbl3-dev, libtimbl-dev
-Replaces: libtimbl3-dev, libtimbl-dev
+Conflicts: libtimbl3-dev, libtimbl4-dev
+Replaces: libtimbl3-dev, libtimbl4-dev
 Description: Tilburg Memory Based Learner - development
  The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
  Processing research, and for many other domains where classification tasks are
  learned from examples.  It is an efficient implementation of k-nearest neighbor
  classifier.
  .
- TiMBL is a product of the Centre of Language and Speech Technology 
+ TiMBL is a product of the Centre of Language and Speech Technology
  (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
  (Tilburg University, The Netherlands) and the CLiPS Research Centre
  (University of Antwerp, Belgium).
@@ -70,11 +71,10 @@
  learned from examples.  It is an efficient implementation of k-nearest neighbor
  classifier.
  .
- TiMBL is a product of the Centre of Language and Speech Technology 
+ TiMBL is a product of the Centre of Language and Speech Technology
  (Radboud University, Nijmegen, The Netherlands), the ILK Research Group
  (Tilburg University, The Netherlands) and the CLiPS Research Centre
  (University of Antwerp, Belgium).
  .
  This package provides the runtime files required to run programs that use
  TiMBL.
-
