## timbl 6.5

=== debian/changelog ===
timbl (6.5-3) unstable; urgency=medium

  * Upload to unstable

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 23 Apr 2020 17:59:42 +0200

timbl (6.5-2) experimental; urgency=medium

  * Team upload.
  * d/rules: Drop unused architecture.mk include.
  * d/control: Set Rules-Requires-Root:no.
  * d/control: Mark the library packages as Multi-Arch:same.
  * Upload to experimental as well, as version 6.5 requires libraries that
    are not available in unstable yet, but will soon be in experimental.
    Knowingly leaving unstable broken for the time being.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 21 Apr 2020 20:43:12 +0200

timbl (6.5-1) unstable; urgency=medium

  * New upstream release (v6.5; skipped v6.4.14)
  * debian/control: Updated ticcutils dependency
  * debian/control: Updated standards version
  * debian/control: Added debhelper-compat 12 dependency
    and removed old debian/compat
  * debian/copyright: Updated years

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 15 Apr 2020 12:53:00 +0200
