=== debian/control ===
--- 
+++ 
@@ -2,17 +2,26 @@
 Section: science
 Priority: optional
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Ko van der Sloot <ko.vandersloot@uvt.nl>, Maarten van Gompel <proycon@anaproy.nl>
-Build-Depends: debhelper (>= 11), pkg-config, libxml2-dev, libticcutils-dev (>=0.20)
-Standards-Version: 4.2.1
+Uploaders:
+ Joost van Baal-Ilić <joostvb@debian.org>,
+ Ko van der Sloot <ko.vandersloot@uvt.nl>,
+ Maarten van Gompel <proycon@anaproy.nl>,
+Build-Depends:
+ debhelper-compat (= 12),
+ libticcutils-dev (>=0.24),
+ libxml2-dev,
+ pkg-config,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/timbl/
 Vcs-Git: https://salsa.debian.org/science-team/timbl.git
 Vcs-Browser: https://salsa.debian.org/science-team/timbl
 
-
 Package: timbl
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Tilburg Memory Based Learner
  Memory-Based Learning (MBL) is a machine-learning method applicable to a wide
  range of tasks in Natural Language Processing (NLP).
@@ -44,9 +53,16 @@
 Package: libtimbl-dev
 Section: libdevel
 Architecture: any
-Depends: libtimbl4 (= ${binary:Version}), ${misc:Depends}
-Conflicts: libtimbl3-dev, libtimbl4-dev
-Replaces: libtimbl3-dev, libtimbl4-dev
+Multi-Arch: same
+Depends:
+ libtimbl4 (= ${binary:Version}),
+ ${misc:Depends},
+Conflicts:
+ libtimbl3-dev,
+ libtimbl4-dev,
+Replaces:
+ libtimbl3-dev,
+ libtimbl4-dev,
 Description: Tilburg Memory Based Learner - development
  The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
  Processing research, and for many other domains where classification tasks are
@@ -64,7 +80,10 @@
 Package: libtimbl4
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Tilburg Memory Based Learner - runtime
  The Tilburg Memory Based Learner, TiMBL, is a tool for Natural Language
  Processing research, and for many other domains where classification tasks are
