## timbl 6.9

=== debian/changelog ===
timbl (6.9-2build2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 08:36:00 +0100

timbl (6.9-2build1) oracular; urgency=medium

  * Rebuild against new libticcutils9.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 May 2024 15:14:27 +0200

timbl (6.9-2) unstable; urgency=medium

  * Team upload
  * Move to pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 07 May 2024 17:13:16 +0000

timbl (6.9-1) experimental; urgency=medium

  * New upstream release (v6.9, skipped v6.6-v6.8)
  * debian/control: updated dependencies
  * New library package timbl7 because SO
    version changed to 7. Replaces timbl4.
  * debian/copyright: updated yeras

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 01 Feb 2024 14:31:10 +0100
