=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  Ko van der Sloot <ko.vandersloot@uvt.nl>,
  Maarten van Gompel <proycon@anaproy.nl>,
 Build-Depends:
+ dpkg-dev (>= 1.22.5),
  debhelper-compat (= 12),
- libticcutils-dev (>=0.24),
+ libticcutils-dev (>=0.34),
  libxml2-dev,
- pkg-config,
-Standards-Version: 4.5.0
+ pkgconf,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/timbl/
 Vcs-Git: https://salsa.debian.org/science-team/timbl.git
@@ -55,7 +56,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libtimbl4 (= ${binary:Version}),
+ libtimbl7 (= ${binary:Version}),
  ${misc:Depends},
 Conflicts:
  libtimbl3-dev,
@@ -77,7 +78,7 @@
  This package provides the TiMBL header files required to compile C++ programs
  that use TiMBL.
 
-Package: libtimbl4
+Package: libtimbl7
 Section: libs
 Architecture: any
 Multi-Arch: same
