## timbl 6.10

=== debian/changelog ===
timbl (6.10-3) unstable; urgency=medium

  * Runtime depend on libicu-dev to fix a missing dependency possible FTBFS
    (Closes: #1100559)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Mar 2025 10:26:43 +0100

timbl (6.10-2) unstable; urgency=medium

  * Added autoconf-archive build dependency
    (Closes: #1094169)

 -- Maarten van Gompel <proycon@anaproy.nl>  Sun, 26 Jan 2025 11:29:09 +0100

timbl (6.10-1) unstable; urgency=medium

  * New upstream release (v6.10)
  * d/control: updated standards version and debhelper
  * d/not-installed: ignore la file

 -- Maarten van Gompel <proycon@anaproy.nl>  Thu, 09 Jan 2025 15:09:09 +0000
