=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
  Maarten van Gompel <proycon@anaproy.nl>,
 Build-Depends:
  dpkg-dev (>= 1.22.5),
- debhelper-compat (= 12),
- libticcutils-dev (>=0.34),
+ debhelper-compat (= 13),
+ libicu-dev,
+ libticcutils-dev (>=0.36),
+ autoconf-archive,
  libxml2-dev,
  pkgconf,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://languagemachines.github.io/timbl/
 Vcs-Git: https://salsa.debian.org/science-team/timbl.git
